WoyraDocs
Get an API key

Retrieve a template

GET/v1/templates/{id}

Emails · Requires an API key

Parameters

NameInDescription
idrequiredpath

Example

curl https://api.woyra.io/v1/templates/email_01J... \
  -H "Authorization: Bearer $WOYRA_KEY"

Response

200 The template.

FieldTypeDescription
object"template"
idstring
namestring
subjectstring
htmlstring
textstring
variablesarray of stringThe placeholders the template uses.
created_attimestamp
updated_attimestamp

Errors

StatusCodes
404not_found, product_not_offered

Also in Emails